* {
margin:0;
padding:0;
}

html, body {
    height: 100%;
}

body {
    background-image: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) ), url('/DSC06609.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: white;
}

main {
    position: absolute;
    top: 33%;
    left: 50%;
    translate: -50% -50%;
    max-width: 32rem;
    padding: 2rem;
    width: fit-content;
    text-align: center;
}

h1 {
    font-family: 'Courier New', Courier, monospace;
    margin-bottom: 2rem;
}

p {
    line-height: 1.5rem;
}